Adam GROSZER wrote:
We used to issue "python2.4 bootstrap.py",
"buildout bootstrap ." gives an error, unless I'm missing something.


I'm not familiar with Christian's work with bsquare, but suspect giving him the actual error message would be helpful.
--
Benji York
Senior Software Engineer
Zope Corporation
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to